// creator  : weidu.exe (version 23100)
// argument : REGINA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~REGINA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11481 /* ~I am a seed of Bhaal.  I must bear the stigma myself.  Remain at my side and that shall be help enough.~ */
  IF ~~ THEN REPLY #11482 /* ~Skeleton Cleric~ */ GOTO 1
  IF ~~ THEN REPLY #11483 /* ~Shadow Dragon~ */ GOTO 3
  IF ~~ THEN REPLY #11484 /* ~Shadow Dragon~ */ GOTO 8
END

IF ~~ THEN BEGIN 1 // from: 8.1 3.1 0.0
  SAY #11485 /* ~Tamorlin~ */
  IF ~~ THEN REPLY #11486 /* ~As self-reliant as always, <GABBER>. I did not really expect you to sate my curiosity.  Farewell.~ */ GOTO 2
  IF ~~ THEN REPLY #11489 /* ~Tombelthen Soldiers~ */ GOTO 3
  IF ~~ THEN REPLY #11490 /* ~I care little for your musings. Answer my questions or feel my wrath.~ */ GOTO 8
END

IF ~~ THEN BEGIN 2 // from: 8.0 3.0 1.0
  SAY #11487 /* ~Tamorlin~ */
  IF ~~ THEN REPLY #11488 /* ~Tombelthen Soldiers~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 8.2 1.1 0.1
  SAY #11491 /* ~Lord Igen Tombelthen~ */
  IF ~~ THEN REPLY #11492 /* ~Lord Igen Tombelthen~ */ GOTO 2
  IF ~~ THEN REPLY #11493 /* ~Mairyn~ */ GOTO 1
  IF ~~ THEN REPLY #11507 /* ~To what end? Why do you need to ask me a question?~ */ GOTO 8
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #11496 /* ~Mairyn~ */
  IF ~~ THEN REPLY #11497 /* ~Tombelthen's Journal (first half)~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #11498 /* ~Yes, M'<PRO_LADYLORD>... but think on it awhile.  I cannot stand by and watch a friend consumed by <PRO_HISHER> own pain.~ */
  IF ~~ THEN REPLY #11499 /* ~If you are not my captor then what do you want from me? Can you assist me?~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #11500 /* ~I speak what truths I see, m'<PRO_LADYLORD>... Think on it awhile, for my sake if not for yours...~ */
  IF ~~ THEN REPLY #11501 /* ~It seems that you have no wish to assist me. That being the case,  farewell.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #11502 /* ~Ha! You threaten me? I had not foreseen this... excellent!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 3.2 1.2 0.2
  SAY #11503 /* ~What do you mean by foreseen? What are you babbling about?~ */
  IF ~~ THEN REPLY #11504 /* ~I tire of your games. I shall return to looking for an exit.~ */ GOTO 2
  IF ~~ THEN REPLY #11505 /* ~The greatest peril of ambivalence is that it is temporary.  When you fall from it, I... I pray you fall towards the light, <CHARNAME>...~ */ GOTO 1
  IF ~~ THEN REPLY #11506 /* ~Such assistance as you will get from me depends on yourself. Are you prepared to answer a question?~ */ GOTO 3
END
